首页 新闻 搜索 专区 学院

eclipse运行不了

-1
悬赏园豆:10 [已解决问题] 解决于 2017-04-19 09:16
出现这样我该怎么办?是哪出了问题?谁能帮忙解释一下!
BoomKe的主页 BoomKe | 初学一级 | 园豆:196
提问于:2017-04-18 22:40
< >
分享
最佳答案
0

eclipse跟Java的版本不一致,看一下,要都为32位的,或都为64位的

收获园豆:10
狼爷 | 小虾三级 |园豆:1202 | 2017-04-19 09:04

谢谢了!

BoomKe | 园豆:196 (初学一级) | 2017-04-19 09:16
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册